umbrello 25.04.0 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

Macros
layoutgrid.cpp File Reference
`#include "layoutgrid.h"`
`#include "debug_utils.h"`
`#include "umlscene.h"`
`#include "uml.h"`
`#include <QPainter>`
`#include <QVarLengthArray>`

## Macros
#define | DBG_SRC QStringLiteral("LayoutGrid")

## Macro Definition Documentation

## ◆ DBG_SRC

#define DBG_SRC QStringLiteral("LayoutGrid")